=== debian/changelog ===
wev (1.0.0-2) unstable; urgency=medium

  * Source only upload as-is.

 -- Birger Schacht <birger@rantanplan.org>  Fri, 10 Apr 2020 15:17:05 +0200

wev (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #954841)

 -- Birger Schacht <birger@rantanplan.org>  Mon, 23 Mar 2020 21:44:26 +0100
