=== debian/control ===
Source: wev
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper-compat (= 12),
               libwayland-dev,
               libxkbcommon-dev,
               pkgconf,
               scdoc,
               wayland-protocols
Standards-Version: 4.5.0
Homepage: https://git.sr.ht/~sircmpwn/wev
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/wev.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/wev

Package: wev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool for debugging events on a Wayland window
 tool for debugging events on a Wayland window, analogous to the X11 tool xev
