=== debian/changelog ===
wev (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar option from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Mon, 25 Aug 2025 16:17:38 +0200

wev (1.0.0-3) unstable; urgency=medium

  * Use patch to make pkg-config substitutable (Closes: #1063018)
  * d/control:
   + Update debhelper-compat to 13
   + Update uploader
   + Bump standards version
  * d/copyright: update years
  * Update upstream metadata

 -- Birger Schacht <birger@debian.org>  Mon, 05 Feb 2024 10:39:13 +0100
