=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Birger Schacht <birger@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libwayland-dev,
                libxkbcommon-dev,
                pkgconf,
                scdoc,
                wayland-protocols
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://git.sr.ht/~sircmpwn/wev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/wev.git
