=== debian/watch ===
version=4
https://git.sr.ht/~sircmpwn/wev/refs /~sircmpwn/wev/archive/(.+)\.tar\.gz
